.profileBlock {}
.bottomBlock {
    display: flex;
    flex-direction: row;
    margin: 0 16px;
}
.friendsBlock {
    position: sticky;
    top: 15px;
    box-shadow: 0 0 4px 0 #808080c7;
    border-radius: 5px;
    margin: 12px;
    background: white;
    width: 273px;
}

.leftSideBlock {
    width: 406px;
}

.friendsBlockTitle {
    border-bottom: 1px solid #bdbdbd73;
    padding: 10px;
    color: #292929;
    background: #f8f8f8;
    cursor: pointer;
}

.postsBlock {
    width: 100%;
}

.friendsBlockList:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


.friendsBlockList {
    text-align: center;
    padding-bottom: 20px
}

.friendAvatar {
    width: 65px;
    height: 65px;
    object-fit: cover;
    border-radius: 50px;
}


.friendBody {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    color: black;
    width: 90px;
    margin: auto;
    padding-top: 20px;
}
.friendBody:hover {
    text-decoration: underline;
}

.emptyBlock {
    height: auto;
}

/*.friendBody {*/
/*    display: inline-block;*/
/*    vertical-align: middle;*/
/*    text-decoration: none;*/
/*    text-align: center;*/
/*    color: black;*/
/*    !*margin: 4%;*!*/
/*}*/

.friendName {
    font-size: 13px;
}
